## golang-github-beorn7-perks 0.0~git20150223.0.b965b61

=== debian/changelog ===
golang-github-beorn7-perks (0.0~git20150223.0.b965b61-2) unstable; urgency=medium

  * debian/control:
    - Update Standards-Version with no changes.
    - Update Vcs-* to use HTTPS.
    - Improve package description.
    - Add me and Tim to Uploaders.
  * debian/rules:
    - Do not install *everything*.

 -- Martín Ferrari <tincho@debian.org>  Sun, 19 Jun 2016 18:09:35 +0000

golang-github-beorn7-perks (0.0~git20150223.0.b965b61-1) unstable; urgency=medium

  * Initial release (Closes: #804123).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Nov 2015 17:00:53 +1100
