=== debian/control ===
Source: golang-github-beorn7-perks
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/beorn7/perks
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-beorn7-perks.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-beorn7-perks.git
XS-Go-Import-Path: github.com/beorn7/perks

Package: golang-github-beorn7-perks-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: effective computation of things
 This is a fork of github.com/bmizerany/perks (now unmaintained).
 The package contains:
 * github.com/beorn7/perks/histogram: a Go implementation of BigML's histogram
   package for Clojure/Java.
 * github.com/beorn7/perks/quantile: computes approximate quantiles over an
   unbounded data stream within low memory and CPU bounds.
