## golang-github-beorn7-perks 0.0~git20160804.0.4c0e845

=== debian/changelog ===
golang-github-beorn7-perks (0.0~git20160804.0.4c0e845-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.

 -- Martín Ferrari <tincho@debian.org>  Wed, 23 Nov 2016 15:06:45 +0100
