=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang (>= 1.17~),
-               golang-go
+               golang-any,
 Standards-Version: 3.9.8
 Homepage: https://github.com/beorn7/perks
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-beorn7-perks.git
@@ -16,9 +16,8 @@
 
 Package: golang-github-beorn7-perks-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-go
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: effective computation of things
  This is a fork of github.com/bmizerany/perks (now unmaintained).
  The package contains:
