## golang-github-beorn7-perks 1.0.1

=== debian/changelog ===
golang-github-beorn7-perks (1.0.1-3) unstable; urgency=medium

  * Upload with only trivial changes.
  * Update my email address.
  * Update compat and Standards-Version (no changes).

 -- Martina Ferrari <tina@debian.org>  Mon, 03 Mar 2025 18:44:56 +0000

golang-github-beorn7-perks (1.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove unnecessary Team Upload line in changelog.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints. + golang-github-beorn7-perks-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 04:34:27 +0000

golang-github-beorn7-perks (1.0.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Daniel Swarbrick ]
  * New upstream release.
  * d/gbp.conf: stop using pristine-tar and use debian/sid branch instead.
  * Update Standards-Version to 4.4.1 (no changes).
  * Update debhelper version to 12.
  * Add debian/watch file.

  [ Martina Ferrari ]
  * Automated cme fixes.

 -- Martina Ferrari <tina@debian.org>  Thu, 16 Jan 2020 12:08:37 +0000
