=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/perks-$1\.tar\.gz/ \
  https://github.com/beorn7/perks/tags .*/v?(\d\S+)\.tar\.gz
